» Ubuntu » Paketit » precise-updates » libs » libpolkit-agent-1-0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Source: policykit-1  ]

Paketti: libpolkit-agent-1-0 (0.104-1ubuntu1.1)

Links for libpolkit-agent-1-0

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti policykit-1:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mail Archive)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

PolicyKit Authentication Agent API

Muut pakettiin libpolkit-agent-1-0 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.15-0ubuntu8) [armhf]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.4) [ei armhf]
  • dep: libglib2.0-0 (>= 2.31.8)
    GLib library of C routines
  • dep: libpolkit-gobject-1-0 (>= 0.99)
    PolicyKit Authorization API

Imuroi libpolkit-agent-1-0

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 17.3 kt81.0 kt [tiedostoluettelo]
armhf 13.9 kt68.0 kt [tiedostoluettelo]
i386 17.3 kt80.0 kt [tiedostoluettelo]
powerpc 16.5 kt79.0 kt [tiedostoluettelo]